Source

rails / load_paths.rb

1
2
3
4
# bust gem prelude
require 'rubygems' unless defined? Gem
require 'bundler'
Bundler.setup